function load_words() {
  for (var i=0;i<4;i++) {
    var letters=g_set[i].split('');
    var arr=g_word_ids[i];
    for (var j=0;j<4;j++) {
      var id=arr[j];
      var element=document.getElementById(id);
      element.textContent=letters[j];
     }
   }
}